#parent{background:url('../images/plus.png') no-repeat scroll 0 9px;float:right;height: 30px;width: 15px;cursor:pointer;}
#outer_ul li:before, #outer_ul li:after{content:'';display:table}
#outer_ul li:after{clear:both}
#outer_ul li{background:url("../images/arrow_item.gif") 0 12px no-repeat;border-top:1px solid #918E8E;zoom:1;padding:5px 0;font-size:15px;font-weight:bold;}
#outer_ul li a{color:#6D6A6A;}
#outer_ul li a:hover{color:#000;}
#outer_ul li ul{padding-top: 2px;padding-left: 2px;padding-bottom: 2px;float:left;width:100%;background-color: rgba(255, 255, 255, 0);box-shadow: -6px 4px 0px 3px rgb(10, 139, 197);}
#outer_ul li li{margin-left:0px;/* font-size:13px; *//* font-weight:normal; *//* text-transform:uppercase; *//* padding-left: 10px; */background-color: rgba(10, 139, 197, 0.09);}
.catalog-category-view ul#outer_ul li.activecatli .activecatemhas{background:url('../images/active-plus.png') no-repeat scroll 0 -11px !important;float:right;height:21px;width:19px;cursor:pointer}